:root {
    --nb-cart-item-price-3-old-price-font-size: var(--nb-font-size-14);
    --nb-cart-item-price-3-old-price-font-weight: var(--nb-font-regular);
    --nb-cart-item-price-3-old-price-color: var(--nb-price-prev-color);
    --nb-cart-item-price-3-old-price-text-decoration: unset;

    --nb-cart-item-price-3-active-price-font-size: var(--nb-font-size-16);
    --nb-cart-item-price-3-active-price-font-weight: var(--nb-font-bold);
    --nb-cart-item-price-3-active-price-color: var(--nb-text-color-primary);
    --nb-cart-item-price-3-active-price-with-discount-color: var(--nb-text-color-primary);

    --nb-cart-item-price-3-discount-font-size: var(--nb-font-size-14);
    --nb-cart-item-price-3-discount-font-weight: var(--nb-font-regular);
    --nb-cart-item-price-3-discount-color: var(--nb-text-color-primary);
    --nb-cart-item-price-3-discount-border-color: var(--nb-color-danger);
    --nb-cart-item-price-3-discount-border-radius: 4px;
}

.nb-cart-item-price-3 > *:not(:last-child) {
    margin-bottom: 5px;
}

.nb-cart-item-price-3 .nb-cart-price-old-with-label .nb-price-label,
.nb-cart-item-price-3 .nb-cart-price-regular-with-label .nb-price-label,
.nb-cart-item-price-3 .nb-price-prev {
    font-size: var(--nb-cart-item-price-3-old-price-font-size);
    font-weight: var(--nb-cart-item-price-3-old-price-font-weight);
    color: var(--nb-cart-item-price-3-old-price-color);
    text-decoration: var(--nb-cart-item-price-3-old-price-text-decoration);
}

.nb-cart-item-price-3 .nb-cart-price-promotional-with-label .nb-price-label,
.nb-cart-item-price-3 .nb-price-active {
    font-size: var(--nb-cart-item-price-3-active-price-font-size);
    font-weight: var(--nb-cart-item-price-3-active-price-font-weight);
    color: var(--nb-cart-item-price-3-active-price-color);
}

.nb-cart-item-price-3 .nb-cart-item-discount {
    font-size: var(--nb-cart-item-price-3-discount-font-size);
    font-weight: var(--nb-cart-item-price-3-discount-font-weight);
    color: var(--nb-cart-item-price-3-discount-color);
    display: inline-flex;
    align-items: center;
    gap: 5px;
    border: var(--nb-border-width) var(--nb-border-style) var(--nb-cart-item-price-3-discount-border-color);
    padding: 2px 8px;
    border-radius: var(--nb-cart-item-price-3-discount-border-radius);
}

.nb-cart-item-price-3:has(.nb-price-prev) .nb-cart-price-promotional-with-label .nb-price-label,
.nb-cart-item-price-3:has(.nb-price-prev) .nb-price-active {
    color: var(--nb-cart-item-price-3-active-price-with-discount-color);
}